[General]
Title=My Soul, Your Beats!
Artist=Angel Beats
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,[Zero-Raws] Angel Beats! OP (CBC 1280x720 x264) [Shani].mkv.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[Zero-Raws] Angel Beats! OP (CBC 1280x720 x264) [Shani].mkv.MP3
Mat1=[Zero-Raws] Angel Beats! OP (CBC 1280x720 x264) [Shani]_001.avi.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Zero-Raws] Angel Beats! OP (CBC 1280x720 x264) [Shani]_001.avi.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=2070,2082,2100,2120,2162,2189,2222,2244,2263,2281,2368,2412,2425,2451,2489,2516,2707,2724,2763,2808,2847,2891,3009,3046,3088,3127,3170,3381,3399,3417,3438,3480,3497,3523,3550,3569,3587,3608,3707,3741,3760
Sync1=3779,3823,3840,4025,4041,4083,4125,4165,4207,4343,4381,4420,4465,4503,4541,4649,4700,4728,4771,4807,4825,4846,4866,5002,5043,5060,5101,5141,5161,5206,5364,5383,5404,5424,5489,5509,5564,5590,5699,5718,5737
Sync2=5757,5827,5845,5905,5925,5991,6009,6308,6326,6345,6368,6386,6471,6493,6512,6534,6570,6611,6651,6698,6718,6738,6759,6820,6838,6900,6920,7022,7044,7063,7083,7152,7172,7234,7254,7316,7338,7502,7521,7542,7560
Sync3=7651,7671,7834,7852,7887,7931,7971,8165,8184,8223,8260,8299,8493,8513,8532,8552,8597,8636
Font=Arial*16
ActiveColor=#B40014FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=40
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=16
Text0=Me/za/me/te ha ku/ri/ka/e/su
Text1=Ne/mu/i a/sa ha
Text2=E/ri no TI/E wo ki/tsu/ku/shi/me
Text3=Kyo/u/shi/tsu no DO/OR ku/gu/ru to
Text4=Ho/n no su/ko/shi
Text5=Mu/ne wo ha/t/te a/ru/ki/da/se/ru
Text6=So/n/na ni/chi/jo/u ni
Text7=Fu/ki/nu/ke/ru ka/ze
Text8=Ki/ko/e/ta ki ga shi/ta
Text9=Ka/n/ji/ta ki ga shi/ta/n/da
Text10=Fu/ru/e/da/su i/ma ko/no mu/ne de
Text11=Mo/u ku/ru ki ga shi/ta
Text12=I/ku/o/ku no ho/shi ga ki/e
Text13=Sa/t/te/ku no wo
Text14=Mi/o/ku/t/ta te wo fu/t/ta
Text15=Yo/ka/t/ta ne to
InSync=1

[MP3Music]
NumTracks=0

